
Extended Profile - Patch #1851

German translation

14 Sep 2011 13:53 - Daniel Seifert

Status: Closed Start date: 14 Sep 2011

Priority: Normal Due date: 19 Oct 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version:  External issue:  

Description

Please find attached a German translation.

History

#1 - 14 Sep 2011 14:09 - Andriy Lesyuk

- Target version set to 0.0.3

Thank you!

#2 - 19 Oct 2011 07:44 - Andriy Lesyuk

- Due date set to 19 Oct 2011

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

de.yml 805 Bytes 14 Sep 2011 Daniel Seifert
